package com.ssj.api.domain.vo;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class UserBaseRequestVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private String userId;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
	
}
